SPC(4) | Kernel Interfaces Manual | SPC(4)

# NAME

spc — Fujitsu MB87030/MB89352 SCSI driver

# SYNOPSIS

spc* at pcmcia? function ?

## hp300

spc0 at dio? scode ?

## luna68k

spc0 at mainbus0

## x68k

spc0 at scsirom0
spc1 at scsirom1

scsibus* at spc?

# DESCRIPTION

The spc driver provides support for the Fujitsu MB87030/MB89352 SCSI Protocol Controller (SPC) chips.

# SEE ALSO

cd(4), ch(4), intro(4), pcmcia(4), scsi(4), sd(4), ss(4), st(4), uk(4), scsipi(9)

# BUGS

Synchronous data transfers are not currently supported.

August 1, 2006 | NetBSD 6.0